##
8.13.3 QName Objects

class `QName`( | text_or_uri[, tag])

  QName wrapper. This can be used to wrap a QName attribute value, in order to get proper namespace handling on output. text_or_uri is a string containing the QName value, in the form {uri}local, or, if the tag argument is given, the URI part of a QName. If tag is given, the first argument is interpreted as an URI, and this argument is interpreted as a local name.

  `Returns:`
    An opaque object, representing the QName.